
Infrastructure - Story #686

Verify trigger of metadta packaging from metacat messages

2010-06-22 02:44 - Dave Vieglais

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2011.04   

Story Points:    

Description

Verify and correct if necessary that the metadata packaging (for feeding the Mercury index) operates as expected when triggered by

Metacat insert, update, replicate messages.  This is blocked by #658

Subtasks:

Task # 986: Run simulations on rpw dev machines and review output Closed

History

#1 - 2010-10-01 22:25 - Robert Waltz

- Status changed from New to In Progress

#2 - 2010-10-07 00:18 - Dave Vieglais

- Target version deleted (CCI-0.5)

- Milestone set to CCI-0.5

#3 - 2010-10-07 00:21 - Dave Vieglais

- Tracker changed from Task to Story

- Start date set to 2010-10-07

#4 - 2010-10-07 16:54 - Robert Waltz

- Target version set to Sprint-2010.40

- Position set to 1

#5 - 2010-10-11 16:31 - Matthew Jones

- Target version changed from Sprint-2010.40 to Sprint-2010.41

- Position deleted (21)

- Position set to 6

#6 - 2010-10-22 16:41 - Dave Vieglais

- Target version changed from Sprint-2010.41 to Sprint-2010.43

- Position deleted (8)

- Position set to 1

- Position changed from 1 to 52

#7 - 2010-10-22 16:41 - Dave Vieglais

- Position deleted (52)

- Position set to 1

- Position changed from 1 to 52
#8 - 2010-10-22 16:41 - Matthew Jones

- Position deleted (52)

- Position set to 1

#9 - 2010-10-29 16:54 - Dave Vieglais

- Target version changed from Sprint-2010.43 to Sprint-2010.44

- Position deleted (9)

- Position set to 4

#10 - 2010-11-08 17:30 - Dave Vieglais

- Target version changed from Sprint-2010.44 to Sprint-2010.45

- Position deleted (12)

- Position set to 2

#11 - 2010-11-15 17:10 - Dave Vieglais

- Target version changed from Sprint-2010.45 to Sprint-2010.46

- Position deleted (32)

- Position set to 2

#12 - 2010-11-22 17:33 - Dave Vieglais

- Target version changed from Sprint-2010.46 to Sprint-2010.47

- Position deleted (21)

- Position set to 31

#13 - 2010-11-30 18:18 - Dave Vieglais

- Target version changed from Sprint-2010.47 to Sprint-2010.48

- Position deleted (41)

- Position set to 11

#14 - 2010-12-13 18:34 - Dave Vieglais

- Target version changed from Sprint-2010.48 to Sprint-2010.50

- Position deleted (35)

- Position set to 6

#15 - 2010-12-13 19:03 - Robert Waltz

- Position deleted (10)

- Position set to 7

#16 - 2010-12-13 19:07 - Robert Waltz

- Position deleted (7)

- Position set to 9

#17 - 2010-12-13 19:08 - Robert Waltz

- Position deleted (9)

- Position set to 15

#18 - 2011-01-03 02:39 - Dave Vieglais

- Target version changed from Sprint-2010.50 to Sprint-2011.01
#19 - 2011-01-03 02:40 - Dave Vieglais

- Position deleted (21)

- Position set to 3

#20 - 2011-01-10 18:25 - Dave Vieglais

- Target version changed from Sprint-2011.01 to Sprint-2011.02

- Position deleted (6)

- Position set to 25

#21 - 2011-01-17 16:24 - Dave Vieglais

- Target version changed from Sprint-2011.02 to Sprint-2011.03

- Position deleted (25)

- Position set to 4

#22 - 2011-01-24 17:33 - Robert Waltz

- Status changed from New to Closed

- Position deleted (22)

- Position set to 22

#23 - 2011-01-24 17:42 - Dave Vieglais

- Target version changed from Sprint-2011.03 to Sprint-2011.04

- Position deleted (26)

- Position set to 7

#24 - 2011-01-24 18:03 - Robert Waltz

- Target version changed from Sprint-2011.04 to Sprint-2011.03

- Position deleted (7)

- Position set to 1

- Position changed from 1 to 117

#25 - 2011-01-24 18:04 - Robert Waltz

- Target version changed from Sprint-2011.03 to Sprint-2011.04

- Position deleted (117)

- Position set to 1

- Position changed from 1 to 117
